#menu td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#menu td a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	padding:3px;
}


#menu td a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display:block;
	color: #1f2267;
	background:#8d8eb2;
	text-decoration: none;
	padding:3px;
}

#main td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
#overview td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1F2267;
	text-align: right;
}

#main td span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1f2267;
}
#main td span.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff9900;
}
#main td li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #666666;
}
#main td li a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #ff9900;
}

#main td a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #1f2267;
	text-decoration:none;
}
#main td a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #ff9900;
	text-decoration:none;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration:none;
}
.footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration:none;
}
.footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff9900;
	text-decoration:none;
}

div.over { 
overflow: auto; 
height: 340px; 
width: 570px;
background-image:url(images/watermark.jpg);
background-repeat:repeat-y; 
}
div.bigtable { 
overflow: auto; 
height: 100px; 
width: 570px;
background-image:url(images/watermark.jpg);
background-repeat:repeat-y; 
}

span.footer a:hover {
cursor:default;
}